## synaptic-testing 0.16.4+nmu2

=== debian/changelog ===
synaptic-testing (0.16.4+nmu2) mx; urgency=medium

  * fixed icon
  * 

 -- dolphin_oracle <dolphin@littlebyte>  Wed, 06 Apr 2016 19:26:03 -0400

synaptic-testing (0.16.4+nmu1) mx; urgency=medium

  * fixed desktop file, tweaked notifications
  * 

 -- dolphin_oracle <dolphinoracle@gmail.com>  Wed, 06 Apr 2016 19:12:28 -0400

synaptic-testing (0.16.4) mx; urgency=medium

  * initial release

 -- Adrian <adrian@mxlinux.org>  Tue, 05 Apr 2016 19:19:17 -0400
